{#
/**
 * @file
 * Theme implementation to display a Geofield Map Widget.
 *
 * This creates a placeholder for the map to be injected in.
 *
 * Available variables:
 * - mapid
 * - height
 * - width
 *
 * @ingroup themeable
 *
 */
#}
<div{{ attributes }} style="min-width: 200px; width: {{ width }}; min-height: 200px; height: {{ height }}"></div>
